Bug 133058 - typo in "Summary" tag
Summary: typo in "Summary" tag
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: dasher   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Jonathan Blandford
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC3Target
TreeView+ depends on / blocked
 
Reported: 2004-09-21 10:01 UTC by Moritz Barsnick
Modified: 2013-04-02 04:20 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-22 19:37:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Moritz Barsnick 2004-09-21 10:01:27 UTC
Description of problem:
There's a typo in the "Summary" tag of the dasher package.

Version-Release number of selected component (if applicable):
3.2.11-3

How reproducible:
always

Steps to Reproduce:
1. rpm -qp --qf "%{SUMMARY}\n" dasher-3.2.11-3.i386.rpm

Actual results:
GNOME Accesibility method

Expected results:
GNOME Accessibility method
          ^^

Additional info:

Comment 1 Bill Nottingham 2004-09-22 19:37:06 UTC
Fixed, will be in future builds.


Note You need to log in before you can comment on or make changes to this bug.